



.style_wrapper__T2nmA {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100vh;
  color: #171b26;
  text-align: center;
}

.style_wrapper__T2nmA .style_logo__GFQTr {
  margin-bottom: 50px;
  width: 185px;
  height: 36px;
}

.style_wrapper__T2nmA .style_code__4ba0t {
  margin: 25px 0;
  font-size: 72px;
}

.style_wrapper__T2nmA .style_headline__kUQgH {
  margin: 15px 0;
}

.style_wrapper__T2nmA .style_text__UTADR {
  margin: 15px 0;
  font-size: 14px;
}
/* @value -on-desktop: screen and (min-width: 768px); */
/* @value -on-mobile: screen and (max-width: 767px); */
/* @value -on-mobile-s: screen and (min-width: 321px) and (max-width: 767px); */

.style_h__SC0jj {
  margin: 0;
	font-weight: bold;
  line-height: 120%;
}

.style_h1__NGT_O {
  font-size: 28px;
}
@media screen and (min-width: 631px) {
  .style_h1__NGT_O {
    font-size: 40px;
  }
}
[data-widget][data-widget-layout="companion"] .style_h1__NGT_O {
  font-size: 28px;
}

.style_h2__bBW0H {
  font-size: 24px;
}
@media screen and (min-width: 631px) {
  .style_h2__bBW0H {
    font-size: 28px;
  }
}
[data-widget][data-widget-layout="companion"] .style_h2__bBW0H {
  font-size: 24px;
}

.style_h3__iFiUz {
  font-size: 18px;
  margin-bottom: 4px;
}
@media screen and (min-width: 631px) {
  .style_h3__iFiUz {
    font-size: 24px;
  }
}
[data-widget][data-widget-layout="companion"] .style_h3__iFiUz {
  font-size: 18px;
}

.style_h4__aA042 {
  font-size: 16px;
  margin-bottom: 10px;
}
@media screen and (min-width: 631px) {
  .style_h4__aA042 {
    font-size: 18px;
  }
}
[data-widget][data-widget-layout="companion"] .style_h4__aA042 {
  font-size: 16px;
}

.style_h5__k_QKB {
  font-size: 14px;
  margin-bottom: 10px;
}
@media screen and (min-width: 631px) {
  .style_h5__k_QKB {
    font-size: 16px;
  }
}
[data-widget][data-widget-layout="companion"] .style_h5__k_QKB {
  font-size: 14px;
}

.style_h6__zRKbm {
  font-size: 12px;
  margin-bottom: 10px;
}
@media screen and (min-width: 631px) {
  .style_h6__zRKbm {
    font-size: 14px;
  }
}
[data-widget][data-widget-layout="companion"] .style_h6__zRKbm {
  font-size: 12px;
}

.style_wrapper__XTOF_, .style_wrapper__XTOF_ * {
  box-sizing: border-box;
}

.style_wrapper__XTOF_ {
  margin: 0;
  padding: 0;
  font-family: Roboto, Helvetica, Arial, sans-serif;
  font-size: 14px;
  color: #171b26;
  line-height: 23px;
}

[data-widget][data-widget-flavor="light"] .style_wrapper__XTOF_ {
  padding: 12px;
  border-radius: 8px;
  background-color: #ffffff;
}

[data-widget][data-widget-flavor="dark"] .style_wrapper__XTOF_ {
  padding: 12px;
  border-radius: 8px;
  background-color: #f7f9fc;
}

[data-widget]:not([data-widget-layout="companion"]):not([data-widget-flavor="none"]) .style_wrapper__XTOF_ {
  margin-left: -12px;
  margin-right: -12px;
}

.style_wrapper__PfcQj {
	margin: 50px;
	font-size: 18px;
	text-align: center;
}

@media screen and (min-width: 631px) {
  .style_wrapper__FUrsu {
    display: flex;
  }
}

@media screen and (min-width: 631px) {
  .style_wrapper__SQB10 {
    width: 45%;
    margin-right: 50px;
  }
}

@media screen and (min-width: 631px) {
  .style_wrapper__SQgGe {
    width: 55%;
    margin-left: 50px;
  }
}

[data-widget][data-widget-flavor="light"] .style_container__NaGwV.style_wrapper__GdNV2 {
  background-color: #ffffff;
}

[data-widget][data-widget-flavor="dark"] .style_container__NaGwV.style_wrapper__GdNV2 {
  background-color: #f7f9fc;
}

@media screen and (max-width: 630px) {
  .style_wrapper__GdNV2:not(.style_wrapperHero__Z3q5Y) {
    padding-left: 12px;
    padding-right: 12px;
  }

  .style_wrapper__GdNV2.style_wrapperHero__Z3q5Y .style_containerSide__MDqft,
  .style_wrapper__GdNV2.style_wrapperHero__Z3q5Y .style_containerContent__zGjG7 {
    padding-left: 24px;
    padding-right: 24px;
  }
}

.style_container__NaGwV {
  position: relative;
  margin: 0;
}

.style_container__NaGwV .style_image__ywTro {
  width: 100%;
  height: auto;
}

.style_container__NaGwV .style_image__ywTro img {
  border-radius: 0;
}

.style_container__NaGwV.style_containerFlexbox__w0w90 {
  display: flex;
}
@media screen and (min-width: 631px) {
  .style_container__NaGwV.style_containerFlexbox__w0w90 {
    flex-direction: row;
  }
}
@media screen and (max-width: 630px) {
  .style_container__NaGwV.style_containerFlexbox__w0w90 {
    flex-direction: column;
  }
}

@media screen and (min-width: 631px) {
  .style_container__NaGwV.style_containerSide__MDqft {
    flex: 0 0 267px;
    min-width: 267px;
    padding: 24px;
  }
}

@media screen and (max-width: 630px) {
  .style_container__NaGwV.style_containerSide__MDqft {
    padding: 24px 12px 0 12px;
  }
}

.style_wrapper__GdNV2.style_wrapperHero__Z3q5Y .style_container__NaGwV.style_containerSide__MDqft .style_title__ONrb1 {
  font-size: 28px;
}

@media screen and (max-width: 630px) {
  .style_wrapper__GdNV2.style_wrapperHero__Z3q5Y .style_container__NaGwV.style_containerSide__MDqft .style_title__ONrb1 {
    font-size: 24px;
  }
  .style_wrapper__GdNV2:not(.style_wrapperHero__Z3q5Y) .style_container__NaGwV.style_containerSide__MDqft .style_title__ONrb1 {
    font-size: 28px;
    margin-bottom: 0;
  }
}

.style_container__NaGwV.style_containerSide__MDqft .style_text__44H_M {
  line-height: 170%;
  margin-top: 16px;
  font-size: 14px;
}

.style_container__NaGwV.style_containerContent__zGjG7 {
  padding: 12px 48px;
  width: 100%;
  min-width: 20em;
}

@media screen and (min-width: 631px) {
  .style_container__NaGwV.style_containerContent__zGjG7 {
    border-left: 1px solid #ebeff7;
  }
}
@media screen and (max-width: 630px) {
  .style_container__NaGwV.style_containerContent__zGjG7 {
    padding-left: 12px;
    padding-right: 12px;
  }
}

.style_wrapper__NXcYS:not(.style_reverse__UqnF7) {
  display: none;
}

.style_wrapper__NXcYS.style_reverse__UqnF7 {
  display: block;
}

@media screen and (min-width: 631px) {
  .style_wrapper__NXcYS:not(.style_reverse__UqnF7).style_desktop__lQN_y {
    display: block;
  }

  .style_wrapper__NXcYS.style_reverse__UqnF7.style_desktop__lQN_y {
    display: none;
  }
}

@media screen and (max-width: 630px) {
  .style_wrapper__NXcYS:not(.style_reverse__UqnF7).style_mobile__REEXA {
    display: block;
  }

  .style_wrapper__NXcYS.style_reverse__UqnF7.style_mobile__REEXA {
    display: none;
  }
}

@media screen and (min-width: 321px) and (max-width: 630px) {
  .style_wrapper__NXcYS:not(.style_reverse__UqnF7).style_mobileS__rykJy {
    display: block;
  }

  .style_wrapper__NXcYS.style_reverse__UqnF7.style_mobileS__rykJy {
    display: none;
  }
}

@media screen and (max-width: 320px) {
  .style_wrapper__NXcYS:not(.style_reverse__UqnF7).style_mobileXS__Z067G {
    display: block;
  }

  .style_wrapper__NXcYS.style_reverse__UqnF7.style_mobileXS__Z067G {
    display: none;
  }
}

.style_wrapper__VYTOI {
  position: relative;
  display: block;
}

.style_image__t__a9 {
  display: block;
  width: 100%;
  height: auto;
  border-radius: 8px;
}

.style_wrapper__CM4l3 {
  display: inline-block;
  background-color: #e20074;
}

.style_size1___bhpj {
  width: 8px;
  height: 8px;
}
@media screen and (min-width: 631px) {
  .style_size1___bhpj {
    width: 8px;
    height: 8px;
  }
}
.style_size1___bhpj.style_withLeftGap__nlKFL {
  margin-left: 4px;
}

.style_size2__DavB4 {
  width: 4px;
  height: 4px;
}
@media screen and (min-width: 631px) {
  .style_size2__DavB4 {
    width: 4px;
    height: 4px;
  }
}
.style_size2__DavB4.style_withLeftGap__nlKFL {
  margin-left: 2px;
}

.style_size3__svHwK {
  width: 3px;
  height: 3px;
}
@media screen and (min-width: 631px) {
  .style_size3__svHwK {
    width: 3px;
    height: 3px;
  }
}
.style_size3__svHwK.style_withLeftGap__nlKFL {
  margin-left: 2px;
}

.style_size4__Qdq9b {
  width: 2px;
  height: 2px;
}
@media screen and (min-width: 631px) {
  .style_size4__Qdq9b {
    width: 2px;
    height: 2px;
  }
}
.style_size4__Qdq9b.style_withLeftGap__nlKFL {
  margin-left: 2px;
}

.style_size5__WUPa4 {
  width: 2px;
  height: 2px;
}
@media screen and (min-width: 631px) {
  .style_size5__WUPa4 {
    width: 2px;
    height: 2px;
  }
}
.style_size5__WUPa4.style_withLeftGap__nlKFL {
  margin-left: 2px;
}

.style_size6__iSkMK {
  width: 2px;
  height: 2px;
}
@media screen and (min-width: 631px) {
  .style_size6__iSkMK {
    width: 2px;
    height: 2px;
  }
}
.style_size6__iSkMK.style_withLeftGap__nlKFL {
  margin-left: 2px;
}

.style_dlbdWrapper__eFck4 {
  max-width: 728px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  row-gap: 16px;
  column-gap: 24px;
}
.style_dlbdContainer___9qap {
  width: 100%;
  max-width: 303px;
  align-items: center;
  display: flex;
}
.style_dlbdTitle__U9hF5 {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  font-size: 14px;
  line-height: 120%;
  color: #171b26;
  flex: none;
  order: 0;
  align-self: stretch;
  flex-grow: 0;
  margin: 4px 0;
}
.style_dlbdSubtitle__d03Z8 {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 150%;
  color: #474c59;
  flex: none;
  order: 1;
  align-self: stretch;
  flex-grow: 0;
  margin: 0;
}
.style_dlbdLabel__6ieKo {
  max-width: fit-content;
  width: 100%;
  height: 16px;
  background: rgba(226, 0, 116, 0.07);
  border-radius: 6px;
  margin: 0px 4px;
  padding: 2px 6px;
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-size: 10px;
  line-height: 110%;
  letter-spacing: 0.05em;
  color: #e20074;
}
.style_dlbdLink__M4VQw {
  text-decoration: none;
}
.style_dlbdLink__M4VQw:hover .style_dlbdTitle__U9hF5 ,
.style_dlbdLink__M4VQw:hover .style_dlbdSubtitle__d03Z8{
  color: #E20074;
}
.style_dlbdImage__qaSDK {
  height: 56px;
  min-width: 56px;
  float: left;
  margin-right: 10px;
}
.style_dlbdText__z4hVa {
  display: flex;
  align-items: center;
}
[data-widget][data-widget-flavor="none"] .style_dlbd2Wrapper__wEBvk {
  margin-left: 0;
}
.style_dlbd2Wrapper__wEBvk {
  width: 100%;
  display: flex;
  column-gap: 16.8px;
  overflow-x: auto;
  overflow-y: hidden;
  scrollbar-width: none;
}
.style_dlbd2Wrapper__wEBvk::-webkit-scrollbar {
  display: none;
}
.style_dlbd2Cont__Gh3wv {
  position: relative;
  width: 21.5rem;
  display: flex;
  column-gap: 16.8px;
  flex-direction: row;
}
.style_dlbd2Container__0bxms {
  width: 100%;
  align-items: center;
  display: block;
  max-width: 126px;
}
.style_dlbd2Title__OJ2E0 {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  font-size: 14px;
  line-height: 120%;
  color: #171b26;
  flex: none;
  order: 0;
  align-self: stretch;
  flex-grow: 0;
  margin: 0 0 4px 0;
}
.style_dlbd2Subtitle__RH_MO {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 150%;
  color: #474c59;
  flex: none;
  order: 1;
  align-self: stretch;
  flex-grow: 0;
  margin: 0;
}

.style_dlbd2Link__2gDYE {
  text-decoration: none;
}
.style_dlbd2Link__2gDYE:hover .style_dlbdTitle__8lB2l ,
.style_dlbd2Link__2gDYE:hover .style_dlbdSubtitle__MkV4J{
  color: #E20074;
}
.style_dlbd2Image__xYHTD {
  height: auto;
  width: 100%;
  min-width: 126px;
}
.style_dlbd2Text__icYzs {
  display: flex;
  align-items: center;
  padding-top: 8px;
}


@media (min-width: 769px) { 
  .style_dlbd2Cont__Gh3wv {
    max-width: 728px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: 16px;
    column-gap: 24px;
    width: 100%;
  }
  .style_dlbd2Container__0bxms {
    width: 100%;
    max-width: 303px;
    align-items: center;
    display: flex;
  }
  .style_dlbd2Title__OJ2E0 {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 120%;
    color: #171b26;
    flex: none;
    order: 0;
    align-self: stretch;
    flex-grow: 0;
    margin: 4px 0;
  }
  .style_dlbd2Subtitle__RH_MO {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 150%;
    color: #474c59;
    flex: none;
    order: 1;
    align-self: stretch;
    flex-grow: 0;
    margin: 0;
  }
  .style_dlbd2Label__rzGKA {
    max-width: fit-content;
    width: 100%;
    height: 16px;
    background: rgba(226, 0, 116, 0.07);
    border-radius: 6px;
    margin: 0px 4px;
    padding: 2px 6px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 10px;
    line-height: 110%;
    letter-spacing: 0.05em;
    color: #e20074;
  }
  .style_dlbd2Link__2gDYE {
    text-decoration: none;
  }
  .style_dlbd2Link__2gDYE:hover .style_dlbd2Title__OJ2E0 ,
  .style_dlbd2Link__2gDYE:hover .style_dlbd2Subtitle__RH_MO{
    color: #E20074;
  }
  .style_dlbd2Image__xYHTD {
    height: 56px;
    min-width: 56px;
    width: 56px;
    float: left;
    margin-right: 10px;
  }
  .style_dlbd2Text__icYzs {
    display: flex;
    align-items: center;
    padding-top: 0;
  }
}
div[data-widget-flavor="none"] .style_dlbdWrapper__rlu4A {
  margin-left: 0;
}
.style_dlbdScrollwrapper__ejKb8{
  position: relative
}
.style_dlbdWrapper__rlu4A {
  max-height: 250px;
  overflow-y: scroll
}
.style_dlbdWrapperStart__hp5Ip:before,
.style_dlbdWrapperEnd__Qhq5I:after{
  content: '';
  width: 100%;
  height: 25px;

  position: absolute;
  z-index: 5
}
.style_dlbdWrapperStart__hp5Ip:before{
  background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
}
.style_dlbdWrapperEnd__Qhq5I:after{
  background: linear-gradient(to top, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
  bottom: 0;
}

.style_dlbdInner__HSM5q {
  max-width: 728px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  row-gap: 10px;
  column-gap: 10px;
}
.style_dlbdContainer__X8yt0 {
  width: 100%;
  max-width: 260px;
  align-items: center;
  display: flex;
}

.style_dlbdLabel__bCmgK {
  max-width: fit-content;
  width: 100%;
  height: 16px;
  background: rgba(226, 0, 116, 0.07);
  border-radius: 6px;
  margin: 0px 4px;
  padding: 2px 6px;
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-size: 10px;
  line-height: 110%;
  letter-spacing: 0.05em;
  color: #e20074;
}

.style_dlbdTitle__FzQ0M {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  font-size: 14px;
  line-height: 120%;
  color: #171b26;
  flex: none;
  order: 0;
  align-self: stretch;
  flex-grow: 0;
  margin: 4px 0;
}

.style_dlbdSubtitle__dtqIy {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 150%;
  color: #474c59;
  flex: none;
  order: 1;
  align-self: stretch;
  flex-grow: 0;
  margin: 0;
}

.style_dlbdLink__DV6dk {
  text-decoration: none;
}
.style_dlbdLink__DV6dk:hover .style_dlbdTitle__FzQ0M ,
.style_dlbdLink__DV6dk:hover .style_dlbdSubtitle__dtqIy{
  color: #E20074;
}

.style_dlbdImage__GliEj {
  height: 56px;
  min-width: 56px;
  float: left;
  margin-right: 10px;
}
.style_dlbdText__QWhXy {
  display: flex;
  align-items: center;
}
/*
@media only screen and (min-width: 500px){
  .dlbdScrollwrapper{
    position: static
  }
  .dlbdWrapper {
    max-height: auto
  }
  .dlbdWrapperStart:before,
  .dlbdWrapperEnd:after{
    content: none;
  }
}*/
/* allgemein */
.style_dlslWrapper___3kND,
.style_dlslWrapper___3kND * {
    margin: 0;
    padding: 0;
    border: none;
    color: #000;
    font-family: "Roboto", Arial, sans-serif;
    box-sizing: border-box;
}
.style_dlslWrapper___3kND {
    /* border: 1px solid #EBEFF7; */
    border-left: 0;
    border-right: 0;
    width: 100%;
    overflow: hidden;
}
.style_dlslWrapper___3kND h2 {
    font: 700 24px/28.8px "Roboto";
    margin: 24px 0;
    color: #171B26;
}
.style_dlslWrapper___3kND h2 .style_dlslTDot__xjwNL {
    display: inline-block;
    width: 4px;
    height: 4px;
    background-color: #E20074;
    margin-left: 2px;
}

.style_dlslOuter__Alxay {
    margin: 20px 0;
    height: 240px;
}
.style_dlslInner___98jf {
    position: absolute;
    height: 240px;
    width: 100%;
    overflow: hidden;
}

.style_dlslList__WcLw9 {
    white-space: nowrap;
    position: absolute;
    left: 0;
    transition: left 0.3s ease-in-out;
}
.style_DRAGGING__kLpqU .style_dlslList__WcLw9 {
    transition: none;
}
.style_dlslList__WcLw9 * {
    user-select: none;
}
.style_dlslWrapper___3kND .style_dlslContainer__jWLaQ {
    width: 156px;
    display: inline-flex;
    margin-right: 16px;
    white-space: normal;
}
.style_dlslWrapper___3kND a {
    text-decoration: none;
    position: relative;
}
.style_dlslWrapper___3kND .style_dlslImage__5G18_ img {
    width: 156px;
    border-radius: 8px;
}
.style_dlslWrapper___3kND h4 {
    font-size: 18px;
    line-height: 21.6px;
    margin: 16px 0 4px;
    font-weight: bold;
}
.style_dlslWrapper___3kND h4,.style_dlslWrapper___3kND p {
    transition: color 0.3s linear;
}
.style_dlslWrapper___3kND a:hover h4,.style_dlslWrapper___3kND a:hover p {
    color: #e20074;
}
.style_dlslWrapper___3kND p {
    font-size: 14px;
    line-height: 22.4px;
}
.style_dlslOverlay__BuIOQ {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
}
.style_dlslNavi__TFr43 {
    padding: 18px 0 0;
    font-size: 14px;
    font-weight: 700;
    position: relative;
    font-size: 20px;
    border-top: 1px solid #ebebeb;
    width: 100%;
}
.style_dlslNaviPages__UoziG {
}
.style_dlslNaviPages__UoziG > span {
    margin: 0 5px
}
.style_dlslNaviArrows__btgZD {
    position: absolute;
    right: -10px;
    width: 70px;
    height: 20px;
    bottom: 0px;
}
.style_dlslNaviArrows__btgZD > span {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjUiIHZpZXdCb3g9IjAgMCAyNCAyNSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPGcgY2xpcC1wYXRoPSJ1cmwoI2NsaXAwXzBfNDI0MCkiPgo8cGF0aCBkPSJNMjMuMjUgMTIuNUwwLjc1IDEyLjUiIHN0cm9rZT0iI0UyMDA3NCIgc3Ryb2tlLXdpZHRoPSIxLjUyMDY4IiBzdHJva2UtbWl0ZXJsaW1pdD0iMTAiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8cGF0aCBkPSJNOC4yNSA0Ljk5OTUxTDAuNzUgMTIuNDk5NUw4LjI1IDE5Ljk5OTUiIHN0cm9rZT0iIzExMTExMSIgc3Ryb2tlLXdpZHRoPSIxLjUyMDY4IiBzdHJva2UtbWl0ZXJsaW1pdD0iMTAiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8L2c+CjxkZWZzPgo8Y2xpcFBhdGggaWQ9ImNsaXAwXzBfNDI0MCI+CjxyZWN0IHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCIgZmlsbD0id2hpdGUiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDAgMC41KSIvPgo8L2NsaXBQYXRoPgo8L2RlZnM+Cjwvc3ZnPgo=);
    width: 20px;
    height: 20px;
    
    display: inline-block;
    background-repeat: no-repeat;
    background-size: 20px;
    margin-right: 12px;
    cursor: pointer;
}
.style_dlslNaviArrows__btgZD > span.style_dlslArrowRight__g0WrJ {
    transform: rotate(180deg);
    position: relative;
    top: 1px;
}

.style_dlslNaviArrows__btgZD > span.style_inakt__T24kE {
    opacity: 0.2;
    cursor: default;
}

@media screen and (min-width: 768px) {
    .style_dlslOuter__Alxay {
	height: 280px;
    }
    .style_dlslInner___98jf {
	height: 280px;
    }
    .style_dlslWrapper___3kND .style_dlslContainer__jWLaQ {
        width: 195px;
        margin-right: 20px
    }
    .style_dlslWrapper___3kND .style_dlslImage__5G18_ img {
        width: 195px;
    }
    .style_dlslWrapper___3kND, .style_dlslInner___98jf {
	width: 100%;
    }
    .style_dlslNavi__TFr43 {
        width: 633px;
    }
    .style_dlslOverlay__BuIOQ {
        display:none;
    }

}

.style_dlioOuterWrapper__2hdAe {
  margin: 0 -12px;
  max-width: 731px;
}
.style_dlioWrapper__Jcugm {
  max-width: 731px;
  background:#F7F9FC;
  border-radius: 8px;
  padding: 12px;
}
.style_dlioBoxHeadline__t_v2p{
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  font-size: 14px;
  line-height: 120%;
  color: #171B26;
  margin: 0  0 12px 0;
}

.style_dlioImagesContainer__gBXjS{
  display: grid;

  grid-template-columns: 30% 30% 30%;
  gap: 5%;
  padding-bottom: 12px;
}

.style_dlioFullImageContainer__LSkEl {
  width: 100%;
}
.style_dlioFullImage__wdfug {
  width: 100%;
  height: auto;
  line-height: 0;
}

@media only screen and (min-width: 500px){
  .style_dlioWrapper__Jcugm {
    padding: 12px 12px 0;
  }
  .style_dlioImagesContainer__gBXjS{
    display: grid;
  
    grid-template-columns: 15% 15% 15% 15% 15% 15%;
    gap: 2%;
  }
  .style_dlioImagesContainer__gBXjS{
    flex-wrap: nowrap;
  }
}
